VkExtensionProperties Struct Reference

`#include <vulkan.h>`

## Data Fields

char | extensionName [VK_MAX_EXTENSION_NAME_SIZE]
uint32_t | specVersion

## Detailed Description

Definition at line 1682 of file vulkan.h.

## Field Documentation

## extensionName

char VkExtensionProperties::extensionName[VK_MAX_EXTENSION_NAME_SIZE]

Definition at line 1683 of file vulkan.h.

## specVersion

uint32_t VkExtensionProperties::specVersion

Definition at line 1684 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h